Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.unitedmarket.ai/referral/resolve/{code}
const options = {method: 'GET'}; fetch('https://api.unitedmarket.ai/referral/resolve/{code}', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
import requests url = "https://api.unitedmarket.ai/referral/resolve/{code}" response = requests.get(url) print(response.text)
{ "referrer": "<string>" }
{ "message": "<string>", "statusCode": 123 }
Resolves a referral code to the wallet address of its owner.
Referral code.
Referrer returned.
Wallet address that owns the referral code.